{
    "Mine": "Personali",
    "All": "Tutti",
    "_start for Related tabs views": "keys",
    "History": "Cronologia",
    "ModComments": "Commenti",
    "projecttask": "Attività di progetto",
    "projectmilestone": "Milestone di progetto",
    "Documents": "File",
    "Attach document to this project": "Allega file a questo progetto"
}